| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Here is a list of all class members with links to the classes they belong to:

### - u -

- UK : wxDateTime
- Unassociate() : wxMimeTypesManager
- Unbind() : wxEvtHandler
- UncheckItem() : wxTreeListCtrl
- Unconstrained() : wxIndividualLayoutConstraint
- Underlined() : wxFont , wxFontInfo
- Undo() : wxComboCtrl , wxCommand , wxCommandProcessor , wxRichTextAction , wxRichTextCommand , wxRichTextCtrl , wxStyledTextCtrl , wxTextEntry , wxWebView
- Unescape() : wxURI
- UngetAppendBuf() : wxMemoryBuffer
- Ungetch() : wxInputStream
- UnGetNativePath() : wxGraphicsPath
- UngetWriteBuf() : wxMemoryBuffer , wxString
- UnInit() : wxAuiManager
- Union() : wxRect2DDouble , wxRect2DInt , wxRect , wxRegion
- unique() : wxSharedPtr< T >
- Unlink() : wxEvtHandler
- Unload() : wxDynamicLibrary , wxXmlResource
- Unlock() : wxMutex
- UnMask() : wxBufferedDC
- UNow() : wxDateTime
- Unread() : wxSocketBase
- UnRef() : wxObject , wxPGVIterator
- Unregister() : wxModalDialogHook , wxPersistenceManager
- UnregisterHotKey() : wxWindow
- UnreserveControlId() : wxWindow
- UnreserveId() : wxIdManager
- Unselect() : wxDataViewCtrl , wxTreeCtrl , wxTreeListCtrl
- UnselectAll() : wxDataViewCtrl , wxGenericDirCtrl , wxTreeCtrl , wxTreeListCtrl
- UnselectItem() : wxTreeCtrl
- UnselectRow() : wxDataViewListCtrl
- Unset() : wxTreeItemId
- UnsetAsSortKey() : wxSettableHeaderColumn
- UnsetNotifier() : wxArchiveEntry , wxZipEntry
- UnsetSortingColumn() : wxGrid
- UnsetToolTip() : wxWindow
- UnShare() : wxObject
- Unshare() : wxVariant
- Unsigned : wxNumericPropertyValidator
- Unsplit() : wxSplitterWindow
- Update() : wxAuiManager , wxGenericProgressDialog , wxWindow
- UpdateAllViews() : wxDocument
- UpdateAppearance() : wxRichTextAction
- UpdateBackingFromWindow() : wxDragImage
- UpdateColumn() : wxHeaderCtrl
- UpdateColumnsOrder() : wxHeaderCtrl
- UpdateColumnVisibility() : wxHeaderCtrl
- UpdateColumnWidthToFit() : wxHeaderCtrl
- UpdateControl() : wxPGCheckBoxEditor , wxPGChoiceEditor , wxPGComboBoxEditor , wxPGEditor , wxPGTextCtrlEditor
- UpdateDisplay() : wxRichTextFormattingDialog
- UpdateField() : wxRichTextField , wxRichTextFieldType
- UpdateFloatingObjects() : wxRichTextParagraphLayoutBox
- UpdateIfDeleted() : wxConfigPathChanger
- UpdateItemParentStateRecursively() : wxTreeListCtrl
- UpdateParentValues() : wxPGProperty
- UpdatePickerFromTextCtrl() : wxPickerBase
- UpdateRanges() : wxRichTextParagraphLayoutBox
- UpdateScrollbar() : wxVarScrollHelperBase
- UpdateSize() : wxSplitterWindow
- UpdateStyles() : wxRichTextStyleComboCtrl , wxRichTextStyleListBox , wxRichTextStyleListCtrl
- UpdateTextCtrlFromPicker() : wxPickerBase
- UpdateUI() : wxMenu
- UpdateWindowUI() : wxWindow
- Upper() : wxString
- UpperCase() : wxString , wxStyledTextCtrl
- URLToFileName() : wxFileSystem
- USA : wxDateTime
- Usage() : wxCmdLineParser
- use_count() : wxSharedPtr< T >
- UseAltPopupWindow() : wxComboCtrl
- UseAppInfo() : wxStandardPaths
- UseBasicPrecisions() : wxDataInputStream , wxDataOutputStream
- UseBgCol() : wxWindow
- UseConfig() : wxHtmlHelpController , wxHtmlHelpWindow
- UseExtendedPrecision() : wxDataInputStream , wxDataOutputStream
- UseMenu() : wxFileHistory
- UseNativeColHeader() : wxGrid
- UseNativeDecorations() : wxTopLevelWindow
- UseNativeDecorationsByDefault() : wxTopLevelWindow
- UseNormalFont() : wxSymbolPickerDialog
- UsePopUp() : wxStyledTextCtrl
- UsePrimarySelection() : wxClipboard
- UserListShow() : wxStyledTextCtrl
- UsesAutoUnspecified() : wxPGProperty
- UsesEventLoop() : wxAppConsole
- UsesParagraphAttributes() : wxRichTextImage , wxRichTextObject , wxRichTextPlainText
- UseStringValues() : wxGridCellBoolEditor
- UTC : wxDateTime
- utf16_str() : wxUString
- utf8_str() : wxString , wxUString
- wxUIActionSimulator() : wxUIActionSimulator
- wxUIntProperty() : wxUIntProperty
- wxUniChar() : wxUniChar
- wxUpdateUIEvent() : wxUpdateUIEvent
- wxURI() : wxURI
- wxURL() : wxURL
- wxURLDataObject() : wxURLDataObject
- wxUString() : wxUString